commit 464e612363624471c198d4244c5e7842e39e329a
parent d6b0bba9987cf4f5c8bb4f031e48571d3db48f3b
Author: Anders Damsgaard <anders@adamsgaard.dk>
Date: Mon, 14 Jan 2019 14:56:54 +0100
Fix symlink
Diffstat:
2 files changed, 3 insertions(+), 2 deletions(-)
diff --git a/links/.bmdirs b/links/.bmdirs
@@ -19,7 +19,7 @@ dv ~/doc/vigtige_papirer
e /etc
ee ~/ebooks
h ~/
-m /mnt
+mnt /mnt
M ~/music
pp ~/photos
s /mnt/ad-server-volumes/ext2
diff --git a/links/bin/currency b/links/bin/currency
@@ -1,4 +1,5 @@
-#!/bin/bash -e
+#!/bin/bash
+set -e
if [ $# -lt 1 ]; then
echo -e "Usage: $0 [amount] [currency1] [currency2]\n"